<bugID>1391619<Summary>Update activity stream icons</Summary><Description>In the 3 dots menu, there are some outdated icons:

- Open In new window
- Delete

Latest versions are here:
http://design.firefox.com/icons/viewer/</Description></bugID>